SciQLOP - Task #2198
User story # 2183 (Closed): CRUD Event

Modification d'un Event sans effet de bord
23/10/2017 11:49 AM - Anonymous

Status: Closed Start date: 24/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 23/10/2017 11:50 AM - Anonymous

- Subject changed from Modification d'un Event to Modification d'un Event sans effet de bord

Impossible de modifier I'appartenance au DB de I'even

#2 - 24/10/2017 05:56 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 24/10/2017

#3 - 30/10/2017 02:54 PM - Anonymous

- Status changed from In Progress to Closed
